<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:layout_marginRight="5.0dip" android:layout_marginBottom="10.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/iv_head" android:background="#fff8f9fc" android:layout_width="fill_parent" android:layout_height="195.0dip" android:scaleType="centerCrop" />
    <RelativeLayout android:layout_width="wrap_content" android:layout_height="50.0dip" android:layout_marginTop="7.5dip" android:layout_marginRight="5.0dip" android:layout_alignParentRight="true">
        <ImageView android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/icon_praise_head" />
        <TextView android:textSize="11.0dip" android:textColor="@color/white" android:id="@id/tv_praise_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="3.0dip" android:layout_alignParentBottom="true" android:layout_centerHorizontal="true" />
    </RelativeLayout>
</RelativeLayout>